<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>The Shawshank Redemption</title>
    <!-- Bootstrap depends on the jQuery JavaScript library -->
    <script src="https://code.jquery.com/jquery-latest.js"></script>

    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet"
    href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">

    <!-- Latest compiled and minified JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js">
    </script>
    <!-- tells the browser to scale the page down so it fits the screen -->
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link  rel ="stylesheet" href="The Shawshank Redemption.css">
</head>

<body>
    <h1> The Shawshank Redemption </h1>
    <h2> Best movie of all time! </h2>
    <div class="row">
        <img class="img-fluid" src="https://www.viralbake.com/wp-content/uploads/2018/08/escape-site.png" height="200"/> 
        <img src="https://www.viralbake.com/wp-content/uploads/2018/08/4p7Xfuqx-600x400.jpg" height="200"/> 
        <img src="https://i.insider.com/5788bdcbdd0895a55e8b4aa2?width=300&format=jpeg&auto=webp" height="200"/>
    </div>
    <p>
        <h3> <strong> Basic Plot </strong> </h3>
        Over the course of several years, two convicts form a friendship, seeking consolation and, eventually, redemption through basic compassion.
    </p>
    <ul>
        <h4> Basic Info </h4>
        <li> <strong>IMDb RATING </strong> 9.3/10 </li>
        <li> <strong> Director </strong> <a href="https://www.imdb.com/name/nm0001104/?ref_=tt_ov_wr" target="_blank"> Frank Darabont </a> </li>
        <li> <strong> Writers </strong> <br>
            <a href="https://www.imdb.com/name/nm0000175/?ref_=tt_ov_wr" target="_blank"> Stephen King </a> (based on the short novel "Rita Hayworth and the Shawshank Redemption" by) <br> 
            <a href="https://www.imdb.com/name/nm0001104/?ref_=tt_ov_wr" target="_blank"> Frank Darabont </a> (screenplay by) </li>
    </ul>
    <ul>
        <h4> Cast </h4>
        <li> <a href="https://www.imdb.com/name/nm0000209/?ref_=tt_cl_t_1" target="_blank"> Tim Robbins </a> as Andy Dufresne</li>
        <li> <a href="https://www.imdb.com/name/nm0000151/?ref_=tt_cl_t_2" target="_blank"> Morgan Freeman</a> as Ellis Boyd 'Red' Redding </li>
        <li> <a href="https://www.imdb.com/name/nm0348409/?ref_=tt_cl_t_3" target="_blank"> Bob Gunton </a> as Warden Norton </li>
        <li> <a href="https://www.imdb.com/name/nm0006669/?ref_=tt_cl_t_4" target="_blank">William Sadler</a> as Heywood</li>
        </ul>
   <button class="btn btn-primary"> <a href="https://www.imdb.com/title/tt0111161/fullcredits/?ref_=tt_cl_sm" target="_blank"> Click for more info!</a> </button>
</body>